

input.button {
background: #000000;
color: white;
border: 2px solid #00000;
padding-top: 15px;
    padding-right: 30px;
    padding-bottom: 15px;
    padding-left: 30px;
text-align: center;
font-size: 16px;
text-transform: uppercase;
font-family: "Lato", sans-serif;
text-decoration: bold;
width: 150px;
display: inline-block;
}

.button:hover {
    background-color: #ffffff;
    color: #000000;
border: 2px solid #000000;
}

input:not(.ecwd_filter) {
width: 80%;
padding: 12px 20px;
margin: 8px 0;
    box-sizing: border-box;
border: 2px solid #00000;
    border-radius: 2px;
}

input[type=text]:focus {
    border: 2px solid #00000;
}
.ecwd-events-tickets tr :nth-child(2) {
display: none;
}


